<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
<head>
    <meta charset="UTF-8">
    <title>User Manager - All User Accounts</title>
</head>
<body>

<h1>User Accounts</h1>

<div class="container">

<div th:if="${users.isEmpty()}">
<h2 style="color: #F3CA00; font-weight: bold; font-size: 45px; text-align: center">No accounts found.</h2>
</div>
<div th:unless="${users.isEmpty()}">
    <div class="table-row-cell" th:each="user:${users}">
        <div class="row">
            <label>First Name</label>
            <div class="cell" th:text="${user.firstName}"></div>
            <label>Last Name</label>
            <div class="cell" th:text="${user.lastName}"></div>
            <label>Email</label>
            <div class="cell" th:text="${user.email}"></div>
            <label>Birth Date</label>
            <div class="cell" th:text="${user.birthDate}"></div>
        </div>
    </div>
</div>

</div>

</body>
</html>